[data-novi-id="52"] { text-decoration: underline; }
[data-novi-id="51"] { text-align: center; }
[data-novi-id="40"] { font-weight: 700; }
[data-novi-id="27"] { font-weight: 700; }
[data-novi-id="49"] { font-size: 18px; }
[data-novi-id="50"] { font-weight: 700; }
[data-novi-id="1"] { font-size: 18px; }
[data-novi-id="0"] { text-align: center; }
[data-novi-id="2"] { text-align: center; }
[data-novi-id="48"] { font-weight: 700; }
[data-novi-id="47"] { text-transform: uppercase;  font-weight: 700; }
[data-novi-id="3"] { text-decoration: underline;  color: rgb(32, 76, 125); }
[data-novi-id="4"] { text-decoration: underline; }
[data-novi-id="5"] { text-decoration: underline; }
